Source: xdx
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-config, libgtk2.0-dev (>= 2.20.0)
Standards-Version: 4.5.0
Homepage: http://sourceforge.net/projects/xdxclusterclient/
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xdx.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xdx

Package: xdx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hamradio-files
Suggests: libhamlib-utils
Description: DX-cluster tcp/ip client for amateur radio
 Xdx is a client to connect to a DX-cluster. Dx messages will be displayed
 in a list, announcements will go to a text display.
 .
 As well as the usual functions, if you have hamlib installed it can control
 the radio and set the frequency simply by double clicking a DX-spot
 (using rigctl).
